<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://cdn.tailwindcss.com"></script>
    <title>Biodata Mahasiswa</title>
</head>
<body class="bg-gradient-to-r from-pink-500 to-violet-600">
    <div class="max-w-1/3 shadow-md px-4 pt-4 pb-8 rounded-md m-10 items-start bg-gray-300">
        <h1 class="bg-gray-400 text-gray-800 p-3 text-2xl font-bold rounded-md shadow text-center">Biodata Mahasiwa</h1>
        <div class="flex flex-col md:flex-row gap-x-6 justify-start mt-6 font-bold text-xl text-gray-800 items-center md:items-start" >
            <div>
                <img class="max-w-[200px] rounded-md shadow" src="./avatar.png" alt="">
            </div>
            <div class="text-gray-600 mt-4 md:mt-0 text-center md:text-left">
                <p class="text-4xl text-gray-800">Eko Rafli Wibowo</p>
                <p>043564853</p>
                <p>Laki - Laki</p>
                <p>Fakultas <span class="text-gray-800">Sains dan Teknologi</span></p>
                <p>Program Studi <span class="text-gray-800">Sistem Informasi</span></p>
            </div>
        </div>
    </div>
</body>
</html>